export const SET_CLIENTS = 'SET_CLIENTS';
export const ACTION_FAILURE = 'ACTION_FAILURE';
export const EDIT_CLIENT = 'EDIT_CLIENT';
export const FINISH_EDITING = 'FINISH_EDITING';
export const POSTING_SUCCESS = 'POSTING_SUCCESS';
export const POSTING_FAILURE = 'POSTING_FAILURE';
export const FETCH_PRODUCTS = 'FETCH_PRODUCTS';
export const EDIT_PRODUCT = 'EDIT_CLIENT';
export const ADD_NEW = 'ADD_NEW';
export const DELETE = 'DELETE';
export const ACTION_STARTING = 'ACTION_STARTING';
